curl https://qstash.upstash.io/v2/topics \
-H "Authorization: Bearer <token>"
[
{
"createdAt": 1623345678001,
"updatedAt": 1623345678001,
"name": "my-topic",
"endpoints": [
{
"name": "my-endpoint",
"url": "https://my-endpoint.com"
}
]
},
// ...
]
Topics
List topics
List all your topics
GET
/
v2
/
topics
curl https://qstash.upstash.io/v2/topics \
-H "Authorization: Bearer <token>"
[
{
"createdAt": 1623345678001,
"updatedAt": 1623345678001,
"name": "my-topic",
"endpoints": [
{
"name": "my-endpoint",
"url": "https://my-endpoint.com"
}
]
},
// ...
]
Request
No parametersResponse
Array
required
Hide child attributes
Hide child attributes
curl https://qstash.upstash.io/v2/topics \
-H "Authorization: Bearer <token>"
[
{
"createdAt": 1623345678001,
"updatedAt": 1623345678001,
"name": "my-topic",
"endpoints": [
{
"name": "my-endpoint",
"url": "https://my-endpoint.com"
}
]
},
// ...
]
Was this page helpful?
⌘I